/*     1323065 : 이미지 (비율형)      */
.img_ratio__1323065__ {max-width:100%;vertical-align:top}
.img_ratio__1323065__ * {box-sizing:border-box}
.img_ratio__1323065__ a {display:block;vertical-align:top}
.img_ratio__1323065__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1323065__ img {width:auto}
}

/*     1323075 : 이미지 (비율형)      */
.img_ratio__1323075__ {max-width:100%;vertical-align:top}
.img_ratio__1323075__ * {box-sizing:border-box}
.img_ratio__1323075__ a {display:block;vertical-align:top}
.img_ratio__1323075__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1323075__ img {width:auto}
}

/*     1323395 : 이미지 (비율형)      */
.img_ratio__1323395__ {max-width:100%;vertical-align:top}
.img_ratio__1323395__ * {box-sizing:border-box}
.img_ratio__1323395__ a {display:block;vertical-align:top}
.img_ratio__1323395__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1323395__ img {width:auto}
}

/*     1323085 : 이미지 (비율형)      */
.img_ratio__1323085__ {max-width:100%;vertical-align:top}
.img_ratio__1323085__ * {box-sizing:border-box}
.img_ratio__1323085__ a {display:block;vertical-align:top}
.img_ratio__1323085__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1323085__ img {width:auto}
}

/*     1841745 : 이미지 (비율형)      */
.img_ratio__1841745__ {max-width:100%;vertical-align:top}
.img_ratio__1841745__ * {box-sizing:border-box}
.img_ratio__1841745__ a {display:block;vertical-align:top}
.img_ratio__1841745__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1841745__ img {width:auto}
}

/*     1841755 : 이미지 (비율형)      */
.img_ratio__1841755__ {max-width:100%;vertical-align:top}
.img_ratio__1841755__ * {box-sizing:border-box}
.img_ratio__1841755__ a {display:block;vertical-align:top}
.img_ratio__1841755__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1841755__ img {width:auto}
}

/*     1841765 : 이미지 (비율형)      */
.img_ratio__1841765__ {max-width:100%;vertical-align:top}
.img_ratio__1841765__ * {box-sizing:border-box}
.img_ratio__1841765__ a {display:block;vertical-align:top}
.img_ratio__1841765__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1841765__ img {width:auto}
}

/*     1841775 : 이미지 (비율형)      */
.img_ratio__1841775__ {max-width:100%;vertical-align:top}
.img_ratio__1841775__ * {box-sizing:border-box}
.img_ratio__1841775__ a {display:block;vertical-align:top}
.img_ratio__1841775__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1841775__ img {width:auto}
}

/*     1841785 : 이미지 (비율형)      */
.img_ratio__1841785__ {max-width:100%;vertical-align:top}
.img_ratio__1841785__ * {box-sizing:border-box}
.img_ratio__1841785__ a {display:block;vertical-align:top}
.img_ratio__1841785__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1841785__ img {width:auto}
}

